Bug 102283 - Making the More smarter
Making the More smarter
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: desktop-file-utils (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
David Lawrence
: FutureFeature, MoveUpstream, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-13 09:52 EDT by Joseph Harnish
Modified: 2007-04-18 12:56 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-31 15:36:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Joseph Harnish 2003-08-13 09:52:15 EDT
With the newer versions of RedHat a more link has been added to some of the 
Program group lists.  The applications that are on the main list are the ones 
RedHat has put there and all the rest then reside in the "More <Category>" 
list.  I would like to see that when an application is used more it will move 
from the More list to the main list for the category.  I have some 
applications that I run that always fall under the additional more list but I 
use them so much that it would be nice if they "Automatically" migrated to the 
main part of the list the more I used them.  This is pretty hard to follow so 
if you have any questions please feel free to post them to this and I will 
respond back as soon as possible.

Thanks

Joe
Comment 1 Havoc Pennington 2003-08-13 10:52:58 EDT
This would have to be done via upstream modifications of the menu specification
on http://www.freedesktop.org/standards/menu-spec/
Comment 2 Leonard den Ottolander 2004-02-23 09:08:22 EST
This can be closed WONTFIX or UPSTREAM.
Comment 3 Leonard den Ottolander 2004-02-26 08:06:22 EST
Very similar to bug 89987 by the way.
Comment 4 Mark McLoughlin 2004-02-27 11:58:48 EST
Hmm, this only really makes sense in desktop-file-utils too
Comment 5 Ray Strode [halfline] 2005-05-12 11:51:05 EDT
Hi,
I'm going through bugs assigned to me and attempting to clean some of the older,
fixed ones up.

This bug hasn't changed in over a year old now.  Are you still seeing the problem? 

(This a batch message is being sent to all my bugs that haven't changed in a year)
Comment 6 Ray Strode [halfline] 2005-05-31 15:36:59 EDT
Hi,

This bug has been in the NEEDINFO state for at least a couple of weeks now.  I'm
going to close the bug, but if you can provide the required information feel
free to open a new report.

Thanks.

(This is a mass message being sent to a bunch of bug reports)

Note You need to log in before you can comment on or make changes to this bug.